/* all */
::-webkit-input-placeholder	{ color:#333; }
input:-moz-placeholder 		{ color:#000; }
input::-moz-placeholder		{ color:#000; }

input:-ms-placeholder 	{ color:#333; }
::-ms-input-placeholder	{ color:#333; }
:-ms-input-placeholder	{ color:#333; }

/* misc */
.spacer    { margin:0; padding:0; height:50px; }
.spacer-15 { margin:0; padding:0; height:15px; }
.spacer-10 { margin:0; padding:0; height:10px; }
.spacer-20 { margin:0; padding:0; height:20px; }
.spacer-30 { margin:0; padding:0; height:30px; }
.spacer-40 { margin:0; padding:0; height:40px; }
.spacer-50 { margin:0; padding:0; height:50px; }
.spacer-60 { margin:0; padding:0; height:60px; }
.pull-center { margin:0 auto; float: none; }
.nolink { cursor: default; }
/* misc END*/

.padding0		{ padding: 0; }
.paddingleft0	{ padding-left: 0;}
.paddingright0	{ padding-right: 0;}
.paddingtop0	{ padding-top: 0;}
.paddingbottom0	{ padding-bottom: 0;}

.margin0 		{ margin: 0; }
.marginleft0 	{ margin-left: 0; }
.marginright0 	{ margin-right: 0; }
.margintop0 	{ margin-top: 0; }
.marginbottom0 	{ margin-bottom: 0; }

.text-white { color: #fff; }
.text-black { color: #000;  }
.text-gray 	{color: #014b3c; }
.text-red 	{ color: #c55122; }

.margin-top10 { margin-top: 10px;}
.margin-top20 { margin-top: 20px;}

/* 404 */
.page-404 {
    padding: 100px 0;
}
.page-404-header {
    border-bottom: 1px dotted #cdcdcd;
}
.page-404 .page-title {
	background: #FF0000;
	color: #FFF;
	font-size: 100px;
	font-weight: bold;
	border-radius: 50%;
	height: 200px;
	width: 200px;
	display: block;
	padding: 65px 0;
	text-align: center;
}
.page-404 .page-subtitle {
	font-size: 50px;
	display: table-cell;
	vertical-align: middle;
	height: 200px;
	text-shadow: 0 2px 4px rgba(255, 255, 255, 0.5);
}
.page-404-post {
    text-align: center;
    font-size: 18px;
    padding: 30px;
}
@media screen and (max-width: 700px) {
	.page-404 {
		padding: 50px 0;
	}
	.page-404 div[class^="col-"] {
		width: 100%;
		text-align: center;
	}	
	.page-404 .page-title,
	.page-404 .page-subtitle{
		margin: 0 auto;
		text-align:center;
		display: block;
	}
	.page-404 .page-subtitle{
		height: auto;
	}
	.page-404 .page-subtitle {
		font-size: 35px;
	}
}  
/* 404 END */